# bioscall.h File Reference

`#include <ubixos/types.h>`

Go to the source code of this file.

## Defines

#define | EFLAG_TF 0x100
#define | EFLAG_IF 0x200
#define | EFLAG_IOPL3 0x3000
#define | EFLAG_VM 0x20000

## Functions

void | biosCall (int biosInt, int eax, int ebx, int ecx, int edx, int esi, int edi, int es, int ds)
void | bios16Code ()

## Define Documentation

#define EFLAG_IF 0x200

#define EFLAG_IOPL3 0x3000

#define EFLAG_TF 0x100

#define EFLAG_VM 0x20000

## Function Documentation

void bios16Code | ( |  | ) |

void biosCall | ( | int | biosInt,
|  | int | eax,
|  | int | ebx,
|  | int | ecx,
|  | int | edx,
|  | int | esi,
|  | int | edi,
|  | int | es,
|  | int | ds
| ) |